Index: Portal/configurations/demo/html/Home_fr.jsp
===================================================================
--- Portal/configurations/demo/html/Home_fr.jsp	(revision 0)
+++ Portal/configurations/demo/html/Home_fr.jsp	(revision 9)
@@ -0,0 +1,28 @@
+<jsp:directive.page contentType="text/html;charset=UTF-8" />
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="fr"><head>
+  <title>Bienvenue au portail TXM de démonstration</title>  
+  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+  <meta content="Serge Heiden" name="author" />
+  <link href="css/TXM WEB.css" rel="stylesheet" type="text/css" media="screen" />
+  <link href="css/TXM WEB PRINT.css" rel="stylesheet" type="text/css" media="print" />
+</head>
+<body>
+<div class="textzone">
+
+<h1 style="font-family: Helvetica,Arial,sans-serif;">Bienvenue au portail TXM de démonstration</h1>
+
+<p>Ce site vous permet d'expérimenter la plateforme TXM WEB sur divers corpus publics et privés :</p>
+<ul>
+  <li>les corpus <span style="font-weight: bold;">publics</span> sont accessibles en permanence à partir de l'explorateur de corpus (panneau de gauche) ;</li>
+  <li>les corpus <span style="font-weight: bold;">privés</span> sont accessibles en étant connecté sous un compte autorisé (créé par l'administrateur du portail).</li>
+</ul>
+<p>Pour accéder à un corpus public, cliquez sur son icone et sélectionnez la commande à lui appliquer dans la barre d'outils supérieure (Lexique, Concordance, etc.) ou cliquez à droite sur son icone et sélectionnez la commande dans le menu contextuel.<br />
+Voir l'<span class="bouton" id="help_target" type="link"></span> pour la documentation des commandes.<br />
+</p>
+<p>Pour accéder aux corpus privés, il faut <span class="bouton" id="login_target" type="link"></span> d'abord.
+</p>
+<p>Pour de plus amples informations, veuillez prendre <span class="bouton" id="contact_target" type="link"></span>.
+</p>
+</div>
+</body></html>
Index: Portal/configurations/demo/html/Home.jsp
===================================================================
--- Portal/configurations/demo/html/Home.jsp	(revision 8)
+++ Portal/configurations/demo/html/Home.jsp	(revision 9)
@@ -1,7 +1,7 @@
 <jsp:directive.page contentType="text/html;charset=UTF-8" />
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="fr"><head>
-  <title>Bienvenue au portail TXM de démonstration</title>  
+<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="en"><head>
+  <title>TXM demo portal Welcome</title>  
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
   <meta content="Serge Heiden" name="author" />
   <link href="css/TXM WEB.css" rel="stylesheet" type="text/css" media="screen" />
@@ -9,20 +9,20 @@
 </head>
 <body>
 <div class="textzone">
-
-<h1 style="font-family: Helvetica,Arial,sans-serif;">Bienvenue au portail TXM de démonstration</h1>
-
-<p>Ce site vous permet d'expérimenter la plateforme TXM WEB sur divers corpus publics et privés :</p>
+<h1 style="padding-left: 25px; font-family: Helvetica,Arial,sans-serif;">Welcome
+to TXM demo portal</h1>
+<p>This site allows you to experiment with the TXM web platform on
+various public and private corpora.</p>
 <ul>
-  <li>les corpus <span style="font-weight: bold;">publics</span> sont accessibles en permanence à partir de l'explorateur de corpus (panneau de gauche) ;</li>
-  <li>les corpus <span style="font-weight: bold;">privés</span> sont accessibles en étant connecté sous un compte autorisé (créé par l'administrateur du portail).</li>
+  <li><span style="font-weight: bold;">public</span> corpora are always accessible through their respective icon in the Corpus Explorer (the left panel) ;</li>
+  <li><span style="font-weight: bold;">private</span> corpora are accessible only when connected to the portal with a login given to you by the portal administrator.</li>
 </ul>
-<p>Pour accéder à un corpus public, cliquez sur son icone et sélectionnez la commande à lui appliquer dans la barre d'outils supérieure (Lexique, Concordance, etc.) ou cliquez à droite sur son icone et sélectionnez la commande dans le menu contextuel.<br />
-Voir l'<span class="bouton" id="help_target" type="link"></span> pour la documentation des commandes.<br />
+<p>To access a public corpus, right-click on its icon and select a command to apply (Lexicon, Concordance, etc.).<br />
+See <span class="bouton" style="font-weight: bold;" id="help_target" type="link"></span> for documentation of the commands.<br />
 </p>
-<p>Pour accéder aux corpus privés, il faut <span class="bouton" id="login_target" type="link"></span> d'abord.
+<p>To access private corpora, you have to <span class="bouton" style="font-weight: bold;" id="login_target" type="link"></span> first.
 </p>
-<p>Pour de plus amples informations, veuillez prendre <span class="bouton" id="contact_target" type="link"></span>.
+<p>For any other information, please <span class="bouton" style="font-weight: bold;" id="contact_target" type="link"></span> us.
 </p>
 </div>
 </body></html>
Index: Portal/configurations/demo/html/Contact.jsp
===================================================================
--- Portal/configurations/demo/html/Contact.jsp	(revision 8)
+++ Portal/configurations/demo/html/Contact.jsp	(revision 9)
@@ -4,13 +4,13 @@
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
   <link href="css/TXM WEB.css" rel="stylesheet" type="text/css" media="screen" />
   <link href="css/TXM WEB PRINT.css" rel="stylesheet" type="text/css" media="print" />
-  <title>Contacter l'administrateur du portail</title>
+  <title>Administrator contact information</title>
   <meta content="Serge Heiden" name="author" />
 </head><body>
 <div class="textzone">
-<h1 style="font-family: Helvetica,Arial,sans-serif;">Contacter l'administrateur de ce portail</h1>
+<h1 style="font-family: Helvetica,Arial,sans-serif;">Contact the administrator of this portal</h1>
 <p>
-Veuillez envoyer un mail à '<span style="font-weight: bold; font-family: monospace;">textometrie AT ens-lyon DOT fr</span>'.
+Please send an email to '<span style="font-weight: bold; font-family: monospace;">textometrie AT ens-lyon DOT fr</span>'.
 </p>
 </div>
 </body></html>
Index: Portal/configurations/demo/html/Contact_fr.jsp
===================================================================
--- Portal/configurations/demo/html/Contact_fr.jsp	(revision 0)
+++ Portal/configurations/demo/html/Contact_fr.jsp	(revision 9)
@@ -0,0 +1,16 @@
+<jsp:directive.page contentType="text/html;charset=UTF-8" />
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="en"><head>
+  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+  <link href="css/TXM WEB.css" rel="stylesheet" type="text/css" media="screen" />
+  <link href="css/TXM WEB PRINT.css" rel="stylesheet" type="text/css" media="print" />
+  <title>Contacter l'administrateur du portail</title>
+  <meta content="Serge Heiden" name="author" />
+</head><body>
+<div class="textzone">
+<h1 style="font-family: Helvetica,Arial,sans-serif;">Contacter l'administrateur de ce portail</h1>
+<p>
+Veuillez envoyer un mail à '<span style="font-weight: bold; font-family: monospace;">textometrie AT ens-lyon DOT fr</span>'.
+</p>
+</div>
+</body></html>
Index: Portal/configurations/demo/css/TXM WEB.css
===================================================================
--- Portal/configurations/demo/css/TXM WEB.css	(revision 8)
+++ Portal/configurations/demo/css/TXM WEB.css	(revision 9)
@@ -1,48 +1,92 @@
-@charset "UTF-8";
-/* CSS Document */
-
-
-
-.main {
-width: 94%;
-}
-
-
-.bandeau {
-background-image:url(../images/Banniere.png);
-width:520px;
-height:60px;
-position:relative;
-left:53%;
-margin-left:-260px;
--moz-border-radius:2em 0;
-}
-
-.bandeautext {
-width:520px;
-height:60px;
-position:absolute;
-color:#FFFFCC;
-text-align:center;
-font-size:180%;
-font-style:italic;
-font-family:Georgia;
-top:50%;
-margin-top:-0.5em;
-}
-
-.textzone{
-width:100%;
-position:relative;
-float:left;
-padding:3%;
-font-family:Arial;
-font-size:95%;
-text-align:justify;
-}
-
-h1{
-font-family:Georgia;
-color:#990033;
-font-size:120%;
-}
\ No newline at end of file
+@charset "UTF-8";
+/* CSS Document */
+
+
+
+.main {
+width: 94%;
+}
+
+
+.bandeau {
+/* background-image:url(../images/Banniere.png); */
+width:520px;
+height:60px;
+position:relative;
+left:53%;
+margin-left:-260px;
+-moz-border-radius:2em 0;
+}
+
+.bandeautext {
+width:520px;
+height:60px;
+position:absolute;
+color:#FFFFCC;
+text-align:center;
+font-size:180%;
+font-family:Arial;
+top:50%;
+margin-top:-0.5em;
+}
+
+.textzone{
+width:100%;
+position:relative;
+float:left;
+padding:3%;
+font-family:Arial;
+font-size:100%;
+text-align:justify;
+margin-bottom:50px;
+background-image:url(../images/Background_TXM_essai.png);
+background-repeat:repeat-y;
+}
+
+.cadre{
+background:#CCCCCC;
+border:dotted 1px;
+-moz-border-radius:2em 2em;
+padding:10px;
+}
+
+h1{
+font-family:Arial;
+color:#990033;
+font-size:115%;
+}
+
+.larger{
+font-size:140%;
+}
+
+a {
+text-decoration:none;
+}
+
+a:hover{
+text-decoration:underline;
+}
+
+.bouton{
+color:#0000FF;
+font-weight:bold;
+cursor:pointer;
+/*background-color:#CECECE;
+text-decoration:none;
+padding:1px;*/
+}
+
+.bouton:hover{
+/*color:#2A0000;
+background-color:#BBD2E1*/
+}
+
+#SplashScreen {
+	width: 700px;
+	height: 400px;
+	margin: 0px auto -1px auto; 
+	font-family:Arial;
+	color:#990033;
+	text-align:center;
+}
Index: Portal/configurations/demo/jsp/404.jsp
===================================================================
--- Portal/configurations/demo/jsp/404.jsp	(revision 0)
+++ Portal/configurations/demo/jsp/404.jsp	(revision 9)
@@ -0,0 +1,16 @@
+<%@page import="java.util.*" %>
+
+<HTML>
+ <HEAD>
+  <TITLE><%out.print(request.getAttribute("javax.servlet.error.status_code"));%>: broken link</TITLE>
+ </HEAD>
+ <BODY>
+  <H1><%out.print(request.getAttribute("javax.servlet.error.status_code"));%>: broken link</H1>
+  <%
+  out.println(" address "+request.getAttribute("javax.servlet.error.message"));
+  %>
+<p>
+ <a href="http://portal.textometrie.org/demo">Go back to the demo portal</a>
+</p>
+ </BODY>
+</HTML>
